html {
  font-size: 100%;
  overflow-x: hidden;
  max-width:100%;
}
body {
  background-color:#fff;
  box-sizing: border-box;
  color: #333;
  margin: 0 auto;
  max-width: 100%;
  min-width: 240px;
  overflow-x: hidden;
}

h2 {
  font-family: 'Montserrat', sans-serif;		
  font-size: 38px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 46px;  
}

h4 {
  color: white;
  font-family: 'Montserrat', sans-serif;	
  font-size: 24px;
  font-weight: 600;
  line-height: 1.24;
  margin-top: -14%;
  position: relative;
  top: -2.85em;
}
h5 {
  color: white;
  font-family: 'Montserrat', sans-serif;	
  font-size: 28px;
  font-weight: 600;
  line-height: 1.14;
  margin-top: -3em;
  position: relative;
  top: 0;
}
ul {
  float: none;
  list-style-type: none;
  margin: auto;
  position: relative;
}
li {
  background-image: url("../img/bullet-check.png");
  background-repeat: no-repeat;
  background-size: 27px 27px;
  max-width: 92%;
  min-height: 18px;
  padding-left: 2em;
  position: relative;
}
iframe {
  display:block;
  height:100%;
  width: 100%;
  border:none;
 }

.headerbgnd {
   background-color:#87b419;	
}

.readfriendly {
	font-family: 'Montserrat', sans-serif;
	position: relative;
	margin: 0 auto;
	padding:0.5rem 0;
	text-align: center;
}

.readfriendly a {
color: #333;
text-decoration: none;
text-transform: uppercase;
font-weight:700;
font-size:11px;
letter-spacing: 1px;

}

.readfriendly a:hover {
  text-decoration:underline;
}	

#pic3 {
	padding: 1.68em 0 0.6em 0;
}


#cta_box_4 {
  display:none;	
}

marquee {
  background-color: white;
  height: 9em;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 100%;
}

.clearfix::before {
    content: " ";
    display: table;
	overflow:auto;
}
.clearfix::after {
    clear: both;
    content: " ";
    display: table;
    overflow:auto;
}
.clearfix {
  content:"";
  display:table;
  clear:both;
}
.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
}
.shadow {
  -moz-box-shadow:1px 1px 8px 2px #a2a2a2;
  -webkit-box-shadow: 1px 1px 8px 2px #a3a3a3;
  box-shadow:1px 1px 8px 2px #a2a2a2;
}
.strokeme {
    color: white;
    /*text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;  */
text-shadow: 2px 3px 4px rgba(148, 137, 146, 1);
}
.twocolumn {
/* FF 3.5+*/
-moz-column-count: 2;
-moz-column-gap: 16px;
-moz-column-rule: ridge;
/*Saf3, Chrome*/
-webkit-column-count: 2;
-webkit-column-gap: 16px;
-webkit-column-rule: ridge;
column-count: 2;
column-gap: 16px;
column-rule: ridge;

}

.borderbox {
 border: 1px solid #e5d8f4;
 /*Firefox*/
 -moz-border-top-left-radius: 0px;
 -moz-border-top-right-radius: 15px;
 -moz-border-bottom-right-radius: 0px;
 -moz-border-bottom-left-radius: 19px;
 /*Safari, Chrome*/
 -webkit-border-top-left-radius: 0px;
 -webkit-border-top-right-radius: 15px;
 -webkit-border-bottom-right-radius: 0px;
 -webkit-border-bottom-left-radius: 19px;
 border-top-left-radius: 0px;
 border-top-right-radius: 15px;
 border-bottom-right-radius: 0px;
 border-bottom-left-radius: 19px;

}

.redbox {
 	border: 8px solid #D22229;
	max-width: 742px;
	padding-bottom: 10px;
	margin: 0px auto;
	border-radius: 16px;
}

/* GENERAL ELEMENTS */

.row {
  max-width: 960px;
  position:relative;
  border: 0 none;
  margin: 0 auto;
  box-sizing:border-box;
}
.row-room {
  margin:1% auto;
  max-width: 100%;
  position: relative;
}

.rowfree {
	min-height:10px;
}

.row-customers {
	border: 0px none;
	height: auto;
	position: relative;
  max-width: 960px;
	margin:auto;
}

.typed-cursor {
	display: none;
	opacity: 1;
	-webkit-animation: blink 0.7s infinite;
	-moz-animation: blink 0.7s infinite;
	animation: blink 0.7s infinite;
	position: relative;
	top: -5px;
}

#headline {
	font-family: 'Montserrat', sans-serif;
	font-size: 38px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 46px;
	text-align: center;
	color:#ffffff;
	text-shadow: 1px 1px 1px #3a4450;
	margin:0 auto;
	max-width: 906px;
}

.row.segment1 {
	background-image: url('https://www.acnenomore.com/video2019/img/a3-acne.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	border-bottom: 2px solid #a9a9a9;
	background-color: #65696c;
	position: relative;
	max-width:100%;
	width: 100%;
}

#Vimeo1 {
   height: 100%;
   left: 0;
   top: 0;
   width: 100%;
}

#wb_Vimeo1 {
   height:100%;
   left: 0px;
   position:absolute;
   top: 0px;
   width: 100%;
   z-index: 0;
}

.embed-responsive {
    position: relative;
    display: block;
    height: 100%;
    overflow: hidden;
}

.embed-responsive-16by9 {
    padding-bottom:53.50%;
}

.video1 {
	border:5px solid #FFF;
	-webkit-box-shadow: -1px 17px 41px -11px rgba(35,23,51, 0.56);
	-moz-box-shadow: -1px 17px 41px -11px rgba(35, 23, 51, 0.56);
	box-shadow: -1px 17px 41px -11px rgba(35, 23, 51, 0.56);
	max-width: 836px;
	position: relative;
	margin: auto;
	display: block;
}

.videoset {
    max-width: 890px;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
    float: none;
    width: 100%;
}

.container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	box-sizing:border-box;
	margin-bottom: 2pc;
	margin-top: 2pc;
}

.segment3 {
	border-top: 0px solid #f5f5f5;
	border-bottom: 0px solid #f5f5f5;
    box-sizing: border-box;
}

.content_box {
	max-width: 689px;
	margin: 0 auto;
	padding: 30px 5px 30px 5px;
}

#cart, #cart2 {
    padding: 5px 10px 0;
    font-size: .875rem;
    line-height: .875rem;
    color: #000;
    box-sizing: border-box;
}


#cart .order-now, #cart2 .order-now {
   position: relative;
   padding: 0 25px;
}

.centered, h1 {
   text-align: center;
}

#cart .order-cta-wrapper .order-cta-inner a, #cart2 .order-cta-wrapper .order-cta-inner a {
    font-family: Roboto, sans-serif;
	display: inline-block;
	text-decoration: none;
	font-size: 2.25rem;
	line-height: 2.375rem;
	font-weight: 900;
	border-radius: 7px;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
	cursor: pointer;
	background: #fcc819;
	color: #000;
	width: 100%;
	padding: 8px 0;
	margin-top: 10px;
	border: 1px solid #edbb1b;
	border-bottom: 4px solid #edbb1b;
}

#cart .order-cta-wrapper, #cart2 .order-cta-wrapper {
    /*background: url(../img/arrow1.jpg) top left no-repeat;*/
    margin-bottom: 15px;
    box-sizing: border-box;
}

#cart .order-cta-wrapper .order-cta-inner, #cart2 .order-cta-wrapper .order-cta-inner {
 /*	background: url(../img/arrow2.jpg) top right no-repeat;*/
    text-align: center;
    box-sizing: border-box;
}


#cart .order-cta-wrapper .order-cta-inner a:hover, #cart2 .order-cta-wrapper .order-cta-inner a:hover {
	color: #000;
	background: #fcc819;
	-webkit-transform: scale(1.02);
	transform: scale(1.02);
	-ms-transform: scale(1.02);
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
}

.segment2 {
    display: block;
    background: #dadada;
    border-top: 2px solid #f1f1f1;
    border-bottom: 2px solid #bdbdbd;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.segment2 img {
	vertical-align: middle;
}

.segment2 .content_box {
	max-width: 900px;
	margin: 0 auto;
	padding: 15px 5px 16px 5px;
}


.payment-info {
	position: relative;
	margin: auto;
	text-align: center;
}



.videodescription {
  align-items: center;
  background-image: url("../img/paper.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 93%;
  padding-bottom: 4%;
  padding-top: 4%;
  position: relative;
  left:1.4%;
}


.videodescription-text {
  color: #ac2184;
  display: block;
  font-family: Verdana,Geneva,sans-serif;
  font-size: 18px;
  height: 100%;
  line-height: 1.3em;
  max-width: 100%;
  position: relative;
}

.videodescription-small{
	display:none;
}


.videodescription-text-small {
  display: none;

}


/* about author informations   --  */
.about_wrapper {
	position: relative;
	margin: 0 auto;
	display: block;
	max-width: 860px;
	width: 95%;
	clear: both;
	padding: 2em 2em 10px 2em;
	border-radius: 6px;
	border: 2px;
	-moz-box-shadow: 1px 1px 8px 2px #a2a2a2;
	-webkit-box-shadow: 1px 1px 8px 2px #a3a3a3;
	box-shadow: 1px 1px 8px 2px #a2a2a2;
	box-sizing: border-box;
}


.about_wrapper h5{
   font-family: 'Montserrat', sans-serif;
   font-size: 38px;
   font-weight: bold;
   letter-spacing: -1px;
   line-height: 46px;
   text-align: center;
   color:Black;
   text-shadow: 1px 1px 1px #3a4450;	
   margin: 0 auto;
}

.about_wrapper h5 {
	padding: 5px 0 2rem 0;
}

.about_wrapper h3 {
	padding: 1mm 0 6mm 0;
}


img.alignleft {
	position: relative;
	margin: auto;
	padding:10px;
	float: left;
}




.excerpt {
  font-family: arial,helvetica,sans-serif;
  font-style:italic;
  font-size: 16px;
  line-height: 20px;
  margin-left: auto;
  margin-right: 1em;
  position: relative;
  text-align: justify;
}
/* END OF testimony items layout here-------------- */


.manual-content {
  margin: auto;
  max-width: 100%;
  position: relative;
}

.manual_description {
  margin-left: auto;
  margin-right: auto;
  max-width: 95%;
  position: relative;
}

.text-manualdescription {
  font-family: Verdana,Geneva,sans-serif;
  font-size: 18px;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  position: relative;
  text-align: justify;
  line-height:24px;
}

.included-bg {
  align-self: center;
 /* background-image: url("../img/body-bg2.jpg");
  background-repeat: repeat-y;
  background-size: 100% 100%;*/
  background-color:#fefefe;
  border:1px solid #fff;
  border-radius:6px;
  /*box-shadow: 3px 4px 7px 4px #a2a2a2;*/
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 7vh;
  width:90%;
}
.image-pregmanual {
  display: block;
  float: left;
  left: 3vw;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  position: relative;
  width: 25%;
}
.paragraph-title {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  position: relative;
}
.paragraph-3 {
  font-family: Verdana,Geneva,sans-serif;
  font-size: 18px;
  margin-left: 32%;
  margin-right: auto;
  max-width: 59%;
  padding: 3%;
  position: relative;
  text-align: justify;
  line-height: 24px;
}



.rowbonus {
  background-attachment: fixed;
  background-position: center top;
  margin-left: auto;
  margin-right: auto;
  max-width: 960px;
  position: relative;
}

.bonus-content {
  background-color:#FEFEFE;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top:18px;
  position: relative;
  width: 91%;
  border-radius: 6px;
  border: 1px;
}

.bonus-title-center.banner1 {
	background-image: url("../img/banner.png");
	background-repeat: no-repeat;
	margin: -1em auto 0 auto;
	padding: 0;
	height: 140px;
	text-align: center;
	background-position: 50% 0;
	width: 100%;
	max-width: 650px;
	background-size: 100%;
}


.bonus-title-center.banner1 H3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 38px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 46px;
	text-align: center;
	color:white;
	text-shadow: 1px 1px 1px #3a4450;
	padding:1em 0 0 0;
   -ms-transform: rotate(-2deg); /* IE 9 */
   -webkit-transform: rotate(-2deg); /* Safari */
   transform: rotate(-2deg);	
}


.bonus-item {
  float: left;
  margin: 3%;
  max-width: 25%;
  position: relative;
}
.bonus-item > img {
  max-width: 90%;
  position: relative;
}


.bonus-item-text {
	font-size: 18px;
	line-height: 24px;
	margin: 5% 8%;
	position: relative;
	text-align: justify;
	width: 84%;
}


#bonus-header {
	float: right;
	text-align: center;
	width:69%;
	max-width:69%;
	display:inline-block;
}

#bonus-header h2 {
	text-align: center;
	font-size: 32px;
	line-height: 32px;
	font-weight: 800;
	padding: 0.45em 2% 0.2em 0;
}

#bonus-header h3 {
  font-size:24px;
  line-height:29px;
  margin:0 auto;
  padding:0 2% 0 0;
}

.bonus-item-text h2 {
	text-align: center;
	font-size: 32px;
	line-height: 32px;
	clear: both;
	font-weight: 800;
	margin: 0 0 15px;
}


.bonus-item-text h3 {
  text-align:center;
}
.bonus-title {
  left: 1%;
  max-width: 100%;
  position: relative;
  top: 1em;
}
.bonus-title > img {
  margin: auto;
  max-width: 65%;
  position: relative;
}

.bonus-title-center {
  text-align:center;	
  padding:2em 0 0 0;
}

#ishidden.bonus-title-center img {
  position:relative;
  margin:0 auto;
  width:104%;
  left:-2%;
  max-width:unset;
}

.bonus-title-center img {
  position:relative;
  margin:0 auto;
  max-width:504px;
  width: 90%;
}

#ishidden {
  display:none;	
}


.bigtitle {
	box-sizing: border-box;
	color: rgb(192, 0, 0);
	font-family: 'Montserrat', sans-serif;
	font-size: 38px;
	font-weight: 700;
	letter-spacing: -2px;
	line-height: 24px;
	text-align: center;
	padding-top: 2.59rem;
	padding-bottom: 2.23rem;
	padding-left: 1px;
	padding-right: 1px;
	margin: 0 auto;
	text-transform: capitalize;
	padding: 1.5rem 0 30px 0;
}

#guarantee {
	background: url(../img/guarantee.png) no-repeat;
	padding: 10% 0%;
	background-size: 100% 100%;
	background-origin: 0 0;
	background-position: center center;
	margin:1.85em auto;
	position: relative;
	margin-bottom: 1em;
	width: 92%;
	max-width: 954px;
}



#satisfaction {
	position: relative;
	margin: auto;
	width: 50%;
	float: left;
}

#satisfaction img {
	width: auto;
	max-width: 75%;
	padding-left: 15%;
}


.guarantee-text {
	position: relative;
	margin: auto;
	width: 75%;
	margin: 0 auto;
}


.guarantee-text p {
	font: normal 17px/1.5 Verdana, Geneva, sans-serif;
    font-size: 18px;
    line-height: 24px;
    text-align: justify;
}



.recentcustomers-table {
  background-color: #ffffff;
  /*background-image: url("../img/vsl-customer-bg.jpg");*/
  background-image: url("../img/customer_series.jpg");
  background-position: center center;
  background-repeat: repeat;
  background-size: 100% 100%;
  border: 1px none;
  border-radius: 6px;
  height: 19em;
  margin:3.5% auto 0;
  max-width: 91%;
  overflow: hidden;
  position: relative;
  z-index: -800;
}

.clients {
	/*background: transparent url("../img/vsl-customer-bg.jpg") no-repeat scroll center center;*/
    background: transparent url("../img/customer_series.jpg") no-repeat scroll center center;	
	
	min-height: 310px;
	padding-top: 50px;
}

/*
	CLIENTS TICKERS
*/

/* end of RECENT CUSTOMER SCROLLER   */

.container {
	text-align:center;
}

.features {
	background: #FFF none repeat scroll 0% 0%;
	padding: 13px 0px;
	border: medium none;
	border-radius: 4px;
	box-shadow: 0px 1px 2px 2px #DDD;
}

.features .recent-customers{
	max-width: 520px;
	margin: 0 auto;
	background: #FFF none repeat scroll 0% 0%;
	border:1px solid #000;
	padding:0;
	}

.features .recent-customers h3{
    font-family: Arial,Helvetica,sans-serif !important;
	background-color: #ac2184;
    border-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
	padding:5px 10px;
	margin:0;
}

.features .ticker-bottom {
background:url("../img/bg.gif") repeat-x;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
padding-top: 3px;
text-align:center;
}

.features-content {
	padding: 36px 42px 5px;
}
.features-content ul {
	text-align: left;
	margin-left: 7%;
	margin-top: 95px;
	padding: 0px;
	margin: 0px 0px 10px 25px;
}

.features-content ul li {
	background: transparent url("index-1.htm") no-repeat scroll 0% 0%;
	list-style: outside none none;
	font-size: 21px;
	margin-bottom: 19px;
	padding: 5px 0px 1px 34px;
	color: #FFF;
	float: left;
	width: 45%;
	float:left;
}
.features-content #nt-example1 {
	max-height:157px;
	padding-left:0;
	margin-top:2px;
    margin-bottom:2px;
	margin-left:0;
	height: 245px;
	overflow: hidden;
	text-align:left;

}

.features-content #nt-example1-container {
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}

.features-content #nt-example1 li {
	font-family: "Source Sans Pro",Arial,sans-serif !important;
	color: #4E4E4E;
	background: #FFF none repeat scroll 0% 0%;
	overflow: hidden;
	line-height: 1;
	list-style: outside none none;
	font-size: 13px;
	text-align: left;
	height: 35px;
	padding: 0px;
	width: 100%;
	margin: 0px;
	margin-top:0px;
	float:left;
}

.features-content #nt-example1 li span{
	width:22%;
	float:left;
	margin-right:20px;
	}

.features-content #nt-example1 li span:nth-child(4n){
	margin-right:0;
}

/* end of RECENT CUSTOMER SCROLLER   */

.addtocart-container {
  display: block;
  margin: 5% auto auto;
  position: relative;
  text-align:center;
}

.addtocart-container2 {
  display: block;
  margin: 0 auto;
  max-width: 90%;
  padding-top: 0em;
  position: relative;
  text-align: center;
}

.addbutton1 {
  position: relative;
  width: 50%;
}

/* FOOTER SETTING*/

.footer {
	bottom: 0;
	background-color:#008329;
	margin: 0 auto;
	position: relative;
	/* position: absolute; */
	right: 0;
	bottom: 0;
	left: 0;
	padding:2.5rem 1px;
	text-align: center;
	letter-spacing: 1px;
}


.footer-text {
	text-align: justify;
	padding: 2pc 2px 1px 2px;
	max-width: 1240px;
	text-align: center;
	margin: auto;
	line-height: 1.4rem;
}


.footer-text p {
    font-family: 'Open Sans Condensed',Arial,sans-serif;
	margin: 0;
	font-size: 12px;
	text-align: center;
    color: #4e7591;
    color: rgba(255,255,255, 0.4);		
}

.footer-container a {
	margin: 0;
	padding: 0 15px 35px;
	list-style: none;
	font: 16px/20px 'Oswald',Arial,sans-serif;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	text-decoration:none;
	color:white;
}

.footer-container a:hover {
	text-decoration:underline;
}


.copyright-text {
  display: block;
  font: 300 15px/22px 'Open Sans Condensed',Arial,sans-serif;
  text-align: center;
  line-height: 14px;
  margin: 1% auto auto;
  max-width: 95%;
  position: relative;
  text-align: center;
  color: rgba(255,255,255, 0.4);			  
}


.ft-link-text {
	padding: 0 5px;
}



.guideitem {
  clear: none;
  margin-bottom: 1.5em;
  margin-top: auto;
  position: relative;
}

.doctor_trusted {
  position: fixed;
  z-index: 1000;
  right: 0px;
  bottom: 0px;
  display: block;
}


#wb_Image1 {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  position: relative;
  text-align: center;
}

#mlogo > img {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  position: relative;
}
#mlogo {
  bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  position: relative;
  text-align: center;
}
#wb_Text {
  margin-bottom: 2%;
  margin-left: 4em;
  margin-right: auto;
  max-width: 82%;
  position: relative;
  text-align: justify;
  top: 1.5rem;
}
#wb_Text-small {
  display:none;
}


#marquee1_container, #marquee2_container {
	margin-left: auto;
	margin-right: auto;
	max-width: 80%;
	position: relative;
	margin-top: 6%;
	border-width: 1px;
	border-style: solid;
}
#marquee1-title-text, #marquee2-title-text {
	background-color: #ac2184;
	color: #FFF;
	font-size: 25px;
	margin: auto;
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 102;
	float: left;
	clear: both;
	padding: 0px;
}
#Marquee1 span, #Marquee2 span  {
  color: #000;
  float: none;
  font-family: Verdana,Geneva,sans-serif;
  font-size: 18px;
  left: 20%;
  margin: auto;
  position: relative;
}


#borderimg {
    border: 5px solid transparent;
    padding: 7px 7px 30px 7px;
    -webkit-border-image: url("../img/video-frame.png") 60 stretch; /* Safari 3.1-5 */
    -o-border-image: url("../img/video-frame.png") 60 stretch; /* Opera 11-12.1 */
   border-image: url("../img/video-frame.png") 60 60 60 60 / 55px 55px 55px 55px / 10px 10px 10px 10px;
	border-image-width: 55px;
	border-image-outset: 10px;
}




/* -----------------------------------------------------------------------------------*/
/* ------------------------  RESPONSIVE ----------------------------------------------*/
/* -----------------------------------------------------------------------------------*/



/*====================================================================================*/
/*-- 800 - 959 -- */
/*------------------------------------------------------------------------------------*/
@media screen and (min-width: 801px) and (max-width: 959px) {

.row {
    max-width: 100%;
}
.row:first-child {
  width: 100%;
}
.rowbonus{
	max-width:100%;
}
.row-customers {
	max-width: 100%;
}


.addtocart-container {
  margin: 4% auto auto;
}
.addtocart-container2 {
  margin: auto;
  padding-top: 0;
}

.video-wrapper {
	width:92%;
}
.videodescription {
  max-width: 95%;
}
.videodescription-text {
  font-size: 16px;
}

/* start testimonals */

.testimonials {
  max-width: 92%;
}
.testimonials .header {
  color: #fff;
  font-size: 32px;
  line-height: 40px;
  margin: 8px auto 18px;
  text-align: center;
}
.testimonials-list ul {
  padding: 0 0 0 32px;
}


.excerpt{
  margin-left: -2vw;
  margin-right: 2vw;
}
/* end testimonals */

.included-bg {
  width: 91%;
}

.recentcustomers-table {
  width: 100%;
}

.copyright-text {
  font-size: 14px;
  letter-spacing:normal;
}

.footer {
	margin: 0% 0px auto;
}


#wb_Text-small {
  display:none;
}

#marquee1_container, #marquee2_container {
	max-width: 85%;
	margin-top: 4%;
}

#Marquee1 span, #Marquee2 span {
  font-size: 17px;
  left: 18%;
}

}


/*====================================================================================*/
/*-- >800px  -- */
/*------------------------------------------------------------------------------------*/
@media screen and (max-width:800px) {

#bonus-header h2 {
	font-size: 24px;
	line-height: 24px;
	padding: 0.85em 2% 0em 0;
}

#bonus-header h3 {
	font-size:18px;
	line-height:22px;
	padding: 0 2% 10px 0;
}

#headline {
	font-size:28px;
	line-height: 38px;
} 

.bigtitle {
	font-size: 30px;
	font-weight: 600;
	line-height: 32px;
	padding: 1.5rem 15px 20px 15px;
	word-wrap: break-word;
}


#satisfaction {
	width: 45%;
}

.guarantee-text p {
    font-size:15px;
    line-height: 18px;

}



}


/*====================================================================================*/
/*-- >740px  -- */
/*------------------------------------------------------------------------------------*/
@media screen and (min-width:740px) {


#cart .order-cta-wrapper .order-cta-inner a, #cart2 .order-cta-wrapper .order-cta-inner a {
    font-family:Roboto,sans-serif;
	font-weight:800;
	font-size:40px;
	line-height:45px;
	max-width:657px;
	box-shadow: 0 5px 0 0 rgba(229, 229, 229, .9);
	padding:10px 0;
}

/*.bigtitle {
	font-size: 25px;
	font-weight: 600;
	line-height: 24px;
}*/

}






/*====================================================================================*/
/*-- 600 - 799 -- */
/*------------------------------------------------------------------------------------*/
@media screen and (min-width: 600px) and (max-width: 799px) {
marquee {
  width: 100%;
}

.row {
    max-width: 100%;
}
.row:first-child {
  width: 100%;
}
.rowbonus{
	max-width:100%;
}
.row-customers {
  	max-width: 100%;

}


.addtocart-container {
  margin: 4% auto auto;
}
.addtocart-container2 {
  margin: 4% auto auto;
}

.video-wrapper {
	width:92%;
}
.videodescription {
	max-width:96%;
}
.videodescription-text {
  font-size: 14px;
  line-height: 1.15em;
}

/* start testimonals */

.testimonials {
  max-width: 92%;
}
.testimonials .header {
  font-size: 3.5vw;
  line-height: 26px;
  margin: 3vw auto 3vh;
}
.testimonials-list {
  margin-left: 0;
  margin-right: auto;
  max-width: 100%;
}
.testimonials-list ul {
  padding: 0 0 0 20px;
}
.tmn-list {
  max-width: 45%;
}
.tmn-list-r {
  max-width: 45%;
}

.excerpt {
  font-size: 15px;
  line-height: 16px;
  margin-left: -3vw;
  margin-right: 2vw;
  max-width: 100%;
}

/* end testimonals */

.image-pregmanual {
  margin-top: 33px;
  width: 27%;
}
.paragraph-3 {
  font-size: 15px;
  margin-left: 32%;
  max-width: 58%;
  padding: 3%;
  line-height: 1.2em;
}
.text-manualdescription {
  font-size: 15px;
  line-height: 1.2em;
  margin-left: -2%;

}
.bonus-item-text {
  font-size: 15px;
  line-height: 1.3em;
  width: 84%;
}

.recentcustomers-table {

  height: 17em;
}

.copyright-text {
  font-size: 14px;
  letter-spacing:normal;
}

.footer {
	margin: 0% 0px auto;
}


#wb_Text {
 margin-left: 2em;
 max-width: 86%;
}
#wb_Text-small {
  display:none;
}

#marquee1-title-text, #marquee2-title-text {
  font-size: 16px;
  padding-bottom:1%;
  padding-top:1%;
}

#marquee1_container, #marquee2_container {
	max-width: 75%;
	margin-top: 6%;
}

#Marquee1 span, #Marquee2 span {
  font-size: 15px;
  line-height: 1em;
  margin:auto;

}

}





/*====================================================================================*/
/*--530 - 599 -- */
/*------------------------------------------------------------------------------------*/
@media screen and (min-width: 530px) and (max-width: 599px) {

marquee {
  width: 100%;
}

.row {
  max-width: 100%;
 	margin: 0 auto;
}
.row:first-child {
  width: 100%;
}
.rowbonus{
  max-width:100%;
  margin: 0 auto;
}
.row-customers {
  max-width:100%;
}

.logo {
  left: 10px;
  max-width: 30%;
}
.logoimage {
   width: 90%;
}
.papertop {
  display: block;
  left: 14%;
  margin-bottom: 2%;
  max-width: 60%;
}
.papertop > img {
  left: -18%;
  margin: 6px auto auto;
}
.woman {
  margin-bottom: -20px;
  max-width: 40%;
  position: relative;
}

.person-list {
  max-width: 100%;
  padding: 0;
}
.person-list li {
  font-size: 9px;
  line-height: 11px;
  max-width: 25%;
  padding: 0;
}
.person-list .low {
  margin-top: 0;
}
.person-list img {
  max-width: 42px;
}

.addtocart-container {
 margin: 4% auto auto;
}
.addtocart-container2 {
  margin: 4% auto auto;
}

.video-wrapper {
	width:92%;
}

.videodescription {
	max-width:96%;
	padding-bottom:6%;

}
.videodescription-text {
  font-size: 13px;
  line-height: 1.1em;
}


/* start testimonals */

.testimonials {
  max-width: 93%;
}
.testimonials .header {
  font-size: 22px;
  line-height: 26px;
  margin: 1% auto 1em;
}
.testimonials-list {
  left: 0;
  margin-left: 0;
  max-width: 100%;
}
.testimonials-list ul {
  padding: 0 0 0 20px;
}
.tmn-list {
  max-width: 45%;
}
.tmn-list-r {
  max-width: 45%;
}

.excerpt {
  font-size: 15px;
  line-height: 16px;
  margin-left: -1em;

}

/* end testimonals */
.included-bg {
  width: 92%;
}

.paragraph-tm{
  line-height: 1.2em;
  font-size:14px;
}
.image-pregmanual {
  margin-top: 33px;
  width: 27%;
}
.paragraph-title {
  max-width: 68%;
}
.paragraph-3 {
  font-size: 15px;
  margin-left: 32%;
  max-width: 58%;
  padding: 3%;
  line-height: 1.2em;
}
.text-manualdescription {
  font-size: 15px;
  line-height: 1.2em;
  margin-left: -2%;

}


#bonus-header h2 {
	font-size:21px;
	line-height:21px;
	padding: 0.85em 2% 0em 0;
}

#bonus-header h3 {
	font-size:15px;
	line-height:15px;
	padding: 0 2% 10px 0;
}



.bonus-item-text {
  font-size: 14px;
  line-height: 1.2em;
  width:88%;
  margin:8% 6% 4%;

}

.bonus-content {
    width: 93%;
}

.bonus-title-center.banner1 {
	height: 111px;
}


.bonus-title-center.banner1 H3 {
	font-size: 28px;
	line-height: 30px;
	padding: 1.3em 0 0 0;
}



.recentcustomers-table {
    height: 15em;
    max-width: 93%;
}


.footer {
	margin: 0% 0px auto;
}
.footer-container {
  font-size: 15px;
  letter-spacing: normal;
  line-height: 15px;
  max-width: 100%;
}
.copyright-text {
  font-size: 14px;
  letter-spacing: normal;
  margin: auto;
}



#wb_Text {
 margin-left: 5vw;
 max-width: 86%;
}

#marquee1-title-text, #marquee2-title-text {
  font-size: 15px;
  padding-bottom:1%;
  padding-top:1%;
}

#marquee1_container, #marquee2_container {
	max-width: 90%;
	margin-top: 5%;
}

#Marquee1 span, #Marquee2 span {
  font-size: 14px;
  line-height: 1em;
  margin:auto;
  left:5em;
}



}

/*====================================================================================*/
/*-- < 529 -- */
/*------------------------------------------------------------------------------------*/

@media screen and (max-width:511px) {

#headline {
	font-size: 18px;
	line-height: 25px;
	max-width: 96%;
}

#cart .order-cta-wrapper .order-cta-inner a, #cart2 .order-cta-wrapper .order-cta-inner a {
	font-size:1.4pc;
	line-height:1.5rem;
	font-weight:800;
	border-radius:6px;
	margin-top:5px;
	border-bottom:3px solid #edbb1b;
}

.readfriendly {
	padding: 1em 0 0 0;
}

#ishidden{
  display:block;	
}



.bonus-title-center.#ishidden img {
  position:relative;
  margin:0 auto;
  width:104%;
  left:-2%;
  max-width:unset;
}


.about_wrapper {
	width:100%;
}

.about_wrapper h5 {
	font-size: 18px;
	line-height: 25px;
	width:100%;
}

.about_wrapper p {
	font-size: 14px;
	line-height: 22px;
}

#pic3 {
	padding: 1.68em 0 1.6em 0;
}


}


/*====================================================================================*/
/*--400 -- 529 -- */
/*------------------------------------------------------------------------------------*/
@media screen and (min-width: 400px) and (max-width: 529px) {
marquee {
  width: 100%;
}

.row {
  max-width: 100%;
	margin: 0 auto;
}
.row:first-child {
  width: 100%;
}
.rowbonus{
  max-width:100%;
  margin: 0 auto;
}
.row-customers {
 max-width:100%;
}

#headline {
  font-size: 18px;
  line-height: 25px;
  max-width: 96%;
}


.addtocart-container {
  margin: auto auto;
  padding-top: 2em;
}
.addtocart-container2 {
  margin: 4% auto auto;
}



.video-wrapper {
	width:92%;
}

.videodescription {
	max-width:96%;
	padding-bottom:6%;

}
.videodescription-text {
  font-size: 13px;
  line-height: 1.1em;
}


/* start testimonals */

.testimonials {
  max-width: 94%;
  top:1em;
}
.testimonials .header {
  font-size: 3.4vw;
  line-height: 1.2em;
  max-width: 83%;
  position: relative;
}
.testimonials-list {
  left: 0;
  margin-left: -5%;
  max-width: 100%;
}
.tmn-list {
  max-width: 92%;
  margin-left:auto;
  margin-right:auto;
}
.tmn-list-r {
  max-width: 92%;
  margin-left:auto;
  margin-right:auto
}
.tmn-listitem {
  padding-left:0.7em;
  padding-right:0.7em;
}
.tmn-listitem .image {
  margin: 3% auto;
  max-width: 60px;
}
.excerpt {
  font-size: 14px;
  line-height: 16px;
  margin-left: -1em;
  max-width: 100%;
  margin: auto;
}

/* end testimonals */

#mlogo {
	bottom: 33px;
}

.included-bg {
  width: 94%;
}

.paragraph-tm{
  line-height: 1.2em;
  font-size:14px;
}
.image-pregmanual {
  margin-top: 33px;
  width: 27%;
}
.paragraph-title {
  max-width: 68%;
}
.paragraph-3 {
  font-size: 14px;
  line-height: 1.15em;
  max-width: 60%;
}
.manual_description {
  margin-bottom: 4%;
}
.text-manualdescription {
  font-size: 14px;
  line-height: 1.15em;
  margin-left: -7%;
  max-width: 100%;
}

.recentcustomers-table {
  max-width: 94%;
  height: 14em;
}


.bonus-title > img {
	padding-bottom: 10px;
}


.bonus-item-text {
  font-size: 14px;
  line-height: 1.2em;
  margin:5% 6% 4%;
  width:89%;
}

.bonus-content {
  width:100%;
}


.bonus-title-center.banner1 {
   height: 7rem;
   margin: -0.6em auto 0 auto;	
}



.bonus-title-center.banner1 H3 {
 font-size:26px;
  line-height:34px;
  padding:28px 0 0 0;
}


#bonus-header h2 {
	font-size:18px;
	line-height:18px;
	padding: 0.85em 2% 0em 0;
}

#bonus-header h3 {
   font-size:13px;
   line-height:13px;
   padding: 0 15% 10px 5%;
   max-width:70%;
   float:right;
}

.footer {
	margin: 0em 0px auto;
}
.footer-container {
  font-size: 13px;
  letter-spacing: normal;
  line-height: 15px;
  max-width: 100%;
}

.copyright-text {
	font-size: 11px;
	letter-spacing: normal;
	margin: auto;
	line-height: 12px;
}



.bigtitle {
	padding:1.3rem 0 15px 0;
	font-size: 25px;
	line-height: 32px;
}

.guarantee-text p {
    font-size: 14px;
    line-height: 1.2em;
	text-align:left
}


#ishidden.bonus-title-center img {
  position:relative;
  margin:0 auto;
  width:104%;
  left:-2%;
  max-width:unset;
}


#wb_Text {
 margin-left: 5vw;
 max-width: 86%;
}

#marquee1-title-text, #marquee2-title-text {
  font-size: 14px;
  padding-bottom:0.5%;
  padding-top:0.5%;
}

#marquee1_container, #marquee2_container {
	max-width: 94%;
	margin-top: 4%;
}

#Marquee1 span, #Marquee2 span {
  font-size: 12px;
  line-height:0.2em;
  left:3em;
}


}


/*====================================================================================*/
/*--280 - 399 -- */
/*------------------------------------------------------------------------------------*/
@media screen and (min-width: 320px) and (max-width: 399px) {
marquee {
  width: 100%;
  height: 110px;
}

.row {
  max-width: 100%;
	margin: 0 auto;
}
.row:first-child {
  width: 100%;
}
.rowbonus{
  max-width:100%;
  margin: 0 auto;
}
.row-customers {
  max-width:100%;
}

#headline {
	font-size: 18px;
	line-height: 25px;
	max-width: 96%;
}

.addtocart-container {
  margin: 4% auto auto;
}
.addtocart-container2 {
  margin: 4% auto auto;
}


.bonus-item-text h2 {
	font-size: large;
	line-height: 29px;
	margin: 1px auto;
}


.video-wrapper {
	width:92%;
}

.videodescription {
	max-width:97%;
	padding-bottom:6%;

}
.videodescription-text {
  font-size: 12px;
  line-height: 1.15em;
  padding-bottom: 1em;
}


/* start testimonals */

.testimonials {
  max-width: 95%;
}

.testimonials .header {
	font-size: 4vw;
	line-height: 5vw;
	margin: auto;
	padding-top: 1%;
}

.testimonials-list {
  left: -9px;
  margin-left: -5%;
  max-width: 104%;
  padding-top:6vw;
}

.tmn-list {
  max-width: 92%;
  margin-left:auto;
  margin-right:auto;
}

.tmn-list-r {
  max-width: 92%;
  margin-left:auto;
  margin-right:auto;
  left:0;
}

.tmn-listitem {
  margin: auto auto 1em;
  max-width: 100%;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

.tmn-listitem .image {
  margin: 3% auto;
  max-width: 60px;
}

.tmn-listitem .image > img {
  margin: auto;
  max-width: 49px;
}
.excerpt {
  font-size: 12px;
  line-height: 14px;
  margin: auto;
  max-width: 100%;
  font-family: Arial,Helvetica,sans-serif;
}

/* end testimonals */

.included-bg {
 width: 94%;
}

.paragraph-tm{
  line-height: 1.2em;
  font-size:14px;
}
.image-pregmanual {
  margin-top: 33px;
  width: 27%;
}
.paragraph-title {
  left: -10%;
  margin: -10% auto auto;
  max-width: 72%;
}

.paragraph-3 {
  font-size: 12px;
  line-height: 1.1em;
  max-width: 60%;
  font-family: Arial,Geneva,helvetica;
}

.manual_description {
  max-width: 100%;
}

.text-manualdescription {
  font-family: Arial,Verdana,Geneva,sans-serif;
  font-size: 12px;
  line-height: 1.15em;
  margin-left: -10%;
  max-width: 107%;
}


.guarantee-text p {
   text-align:left;
   font-size:12px;
   line-height:1.2em;
}


#satisfaction {
	width: 100%;
	float: unset;
	text-align: center;
}

#satisfaction img {
	width: auto;
	max-width: 112px;
	padding: 0;
}


.recentcustomers-table {
	max-width:94%;
	height:13em;
}

.redbox {
	border: 5px solid #D22229;
	max-width: 96%;
	padding-bottom: 10px;
	margin: auto;
	border-radius: 15px;
	margin-top: 7%;
}

.bonus-item-text {
  font-size: 12px;
  line-height: 1.2em;
  width:92%;
  margin:7% 4% 3%;

}

.bonus-title-center.banner1 {
   height:80px;
   margin:-0.6em auto 0 auto;	
}

.bonus-title-center.banner1 H3 {
	font-size: 22px;
	font-weight:500;
	line-height:25px;
}


#bonus-header h2 {
	font-size: 15px;
	line-height: 15px;
	padding: 0.9em 2% 0em 0;
	font-weight: 400;
}

#bonus-header h3 {
    font-size: 12px;
    line-height:17px;
    padding: 0 12% 10px 3%;
    max-width: 82%;
    float: right;
	font-weight:200;
}


.bonus-content {
  width:100%;
  margin-top:25px;
}

.bullet li {
  background-position: left top;
  max-width: 90%;
  min-height: 18px;
  padding-left: 3em;
}

.guideitem {
    margin-bottom: 1em;

}

.addtocart-container {
  margin: auto auto;
  padding-top: 2em;
}

.addbutton1 {
  width: 60%;
}
.footer {
	margin: 0em 0px auto;
}

.footer-container {
  font-size: 11px;
  letter-spacing: normal;
  line-height: 12px;
  max-width: 100%;
}

.copyright-text {
	font-family: Arial,Helvetica,Geneva,sans-serif;
	font-size: 11px;
	letter-spacing: normal;
	margin: auto;
	line-height: 12px;
}

.doctor_trusted a img {
  height: 70%;
  width: 70%;
}
.doctor_trusted {
  background-size: 100% 0;
  left: 80%;
  margin-right: -12%;
  max-height: 35%;
}


#wb_Text {
  margin-left: 5vw;
  max-width: 88%;
  margin-bottom: 5%;
  top: 1.6em;
}

#marquee1-title-text, #marquee2-title-text {
  font-size: 12px;
  padding-bottom:0.5%;
  padding-top:0.5%;
}

#marquee1_container, #marquee2_container {
  margin-top: 8%;
  max-width: 98%;
}

#Marquee1 span, #Marquee2 span {
  font-size: 11px;
  margin:auto;
  left:2em;
  line-height:0.2em;
}

#borderimg {
    padding: 7px 7px 28px;
}
}





/*====================================================================================*/
/*-- --  -- */
/*------------------------------------------------------------------------------------*/
@media screen and (max-width: 319px) {
marquee {
  height: 100px;
  width: 100%;
}

.row {
    max-width: 100%;
	margin: 0 auto;
}
.row:first-child {
  width: 100%;
}
.rowbonus{
  max-width:100%;
  margin: 0 auto;
}
.row-customers {
  max-width: 100%;
  margin: 0 auto;
}

#headline {
	font-size: 23px;
	line-height: 28px;
}

.addtocart-container {
  margin: 4% auto auto;
}
.addtocart-container2 {
  margin: 4% auto auto;
}

.bonus-item-text h2 {
	font-size: large;
	line-height: 29px;
	margin: 1px auto;
}


.videodescription {
  max-width: 96%;
  padding-bottom: 9%;
  padding-top: 12%;
}
.videodescription-text {
  font-size: 12px;
  line-height: 1.15em;
  padding-bottom: 1em;
}


/* start testimonals */

.testimonials {
  max-width: 93%;
}

.testimonials .header {
	font-size: 4vw;
	line-height: 5vw;
	margin: auto;
	padding-top: 1%;
}

.testimonials-list {
  left: -9px;
  margin-left: -5%;
  max-width: 104%;
  padding-top:6vw;
}

.tmn-list {
  max-width: 92%;
  margin-left:auto;
  margin-right:auto;
}

.tmn-list-r {
  max-width: 92%;
  margin-left:auto;
  margin-right:auto;
  left:0;
}

.tmn-listitem {
  margin: auto auto 1em;
  max-width: 100%;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

.tmn-listitem .image {
  margin: 3% auto;
  max-width: 60px;
}

.tmn-listitem .image > img {
  margin: auto;
  max-width: 49px;
}
.excerpt {
  font-size: 12px;
  line-height: 14px;
  margin: auto;
  max-width: 100%;
  font-family: Arial,Helvetica,sans-serif;
}

/* end testimonals */

.paragraph-tm{
  line-height: 1.2em;
  font-size:14px;
}

.image-pregmanual {
  margin-top: 33px;
  width: 27%;
}

.paragraph-title {
  left: -10%;
  margin: -10% auto auto;
  max-width: 72%;
}

.paragraph-3 {
  font-size: 12px;
  line-height: 1.1em;
  max-width: 60%;
  font-family: Arial,Geneva,helvetica;
}

.manual_description {
  max-width: 100%;
}

.text-manualdescription {
  font-family: Arial,Verdana,Geneva,sans-serif;
  font-size: 12px;
  line-height: 1.15em;
  margin-left: -14%;
  max-width: 105%;
}

.recentcustomers-table {
  background-size: 86% 85%;
  height:10em;
}

.bonus-title-center.banner1 {
	height:75px;
    margin: -1em auto 0 auto;	
}

.bonus-title-center.banner1 H3 {
	font-size:18px;
	font-weight:500;
	line-height:26px;
}

.bonus-item {
  float: none;
  margin: auto;
  max-width: 32%;
  position: relative;
}
.bonus-item > img {
  clear: both;
  margin: auto;
  max-width: 60px;
  padding: 0;
  position: relative;
}
.bonus-item-text {
  font-size: 12px;
  line-height: 1.2em;
  width:93%;
  margin:8% 4% 3%;

}

.bullet li {
  background-position: left top;
  max-width: 88%;
  min-height: 16px;
  padding-left: 2em;
}

.guideitem {
    margin-bottom: 1em;

}

#bonus-header {
	width: 100%;
	max-width: 100%;
}


#bonus-header h2 {
	font-size: 14px;
	line-height: 14px;
	padding: 0.9em 2% 0em 0;
	font-weight:200;
}

#bonus-header h3 {
	font-size: 12px;
	line-height: 14px;
	padding: 0px 5% 10px 5%;
	max-width: 100%;
	float: unset;
}

.bonus-title {
  clear: left;
  left: 0;
  margin: auto;
  position: relative;
}

.bonus-title > img {
  display: block;
  margin: auto;
  max-width: 90%;
  padding: 0;
  position: relative;
}




.guarantee-text p {
   text-align:left;
   font-size:12px;
   line-height:1.2em;
}


#satisfaction {
	width: 100%;
	float: unset;
	text-align: center;
}

#satisfaction img {
	width: auto;
	max-width: 112px;
	padding: 0;
}



.addtocart-container {
  margin: auto auto;
  padding-top: 2em;
}

.addbutton1 {
  width: 60%;
}

.footer {
	margin: 0em 0px auto;
}

.footer-container {
  font-size: 11px;
  letter-spacing: normal;
  line-height: 12px;
  max-width: 100%;
}

.copyright-text {
	font-family: Arial,Helvetica,Geneva,sans-serif;
	font-size: 11px;
	letter-spacing: normal;
	margin: auto;
	line-height: 12px;
}


#wb_Text {
  margin-left: 5vw;
  max-width: 88%;
  margin-bottom: 5%;
  top: 1.6em;
}

#marquee1-title-text. #marquee2-title-text {
  font-size: 14px;
}

#Marquee1 span, #Marquee2 span {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 11px;
  left: 6%;
  line-height: 1em;

}


#borderimg {
    padding: 7px 7px 25px;
}

}



/* -     mobile devices below 640 px     -*/
@media all and (max-width: 641px) {

 .cbtb {
  display:none;	 
 }
 
 #guarantee {
	background: url(../img/guarantee-small.png) no-repeat;
	background-size: 100% 100%;
	background-origin: 0 0;
	width: 100%;
	margin: 5px auto;
}

 
 
}	





/* -     mobile devices below 381 px     -*/
/* ------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------- */
@media all and (max-width: 380px) {

img.alignleft {
	float:unset;
	
}

.about_wrapper {
	text-align:center;
}	

.about_wrapper p {
	text-align:justify;
}	


}


